Eclipse 3.3.1 Support

Posts: 9
Joined: Tue Sep 25, 2007 4:31 pm

Eclipse 3.3.1 Support

Postby clarkee » Wed Oct 24, 2007 11:05 am

Hi Guys,

FastTrack 1.1.0 works with Eclipse 3.3.1 Maintainence build M20071022-2048 which you can get from here: ...

There is an error when starting up, stating that some initialisation fails in xray, but it's not terminal.

Hope this helps......

Return to “FastTrack - Tracking deeply integrated in Eclipse IDE”

Who is online

Users browsing this forum: Bing [Bot] and 2 guests